Subject: Re: A beginner's query
From: [email-masked] (David Means)

16 Aug 1997 20:07:00 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/signed; protocol="application/x-pkcs7-signature"; micalg=sha1; boundary="------------ms8F23D3AF862BA56E214E4575"
X-Mailer: Mozilla 4.0 [en] (Win95; I)
Original-To: [email-masked]
Original-CC: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

This is a cryptographically signed message in MIME format.

--------------ms8F23D3AF862BA56E214E4575
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Anthony.Appleyard wrote:

>   (0) About how many messages a day are there on gnu-win32?

If recollection serves right, anywhere from a low of about 10 or so, to
about a 100, just depends on issues being discussed, and the convictions
of the readers.   ;-)

>   (1) I looked at the ..../gnu-win32/ FTP directory on Sunsite in UK,
> and I
> found a confused tree with no apparent index file telling me what is
> what.
> What should I load?

cdk.exe  Check out ftp://ftp.cygnus.com/pub/gnu-win32/gnu-win32-b18/

>   (2) It would be useful if these files were packed by .zip instead of
> by .gz

Winzip (at least version 6.2) will unzip and un-tar unix archives.

>   (3) How well advanced and debugged is gnu-win32 compared with djgpp
> C/C++
> for DOS?

Hum... can't help you on that one!  :-)

> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".

   Have a good day!

David

[email-masked]

--------------ms8F23D3AF862BA56E214E4575
Content-Type: application/x-pkcs7-signature; name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="smime.p7s"
Content-Description: S/MIME Cryptographic Signature

--------------ms8F23D3AF862BA56E214E4575--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".